h1 {
    font-weight:300;
}


.col-left {
    padding-left: 0px;
}

.col-right {
    padding-right: 0px;
}

.checkout-content {
    background: #fff;
    padding: 0;
    margin-bottom: 18px;
    overflow: hidden;
}

.col-left .login-box {
    background: #fff;
    padding: 0;
    margin-bottom: 18px;
}

#button-login {
    border: 0px;
    box-shadow: none;
    border-radius: 0px;
    line-height: 34px;
    padding: 0 20px;
}

.box-inner {
    border: 1px solid #f1f1f1;
    border-top: 0px;
    border-radius: 0 0 5px 5px;
    padding: 20px;
    float: left;
    width: 100%;
}

.secondary-title {
    background-color: #f1f1f1;
    font-weight: bold;
    font-size: 14px;
    font-style: normal;
    color: #000;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    border-radius: 5px 5px 0 0;
}

    .secondary-title i.fa {
        background-color: #229ac8;
        color: #fff;
        width: 45px;
        height: 45px;
        font-size: 20px;
        text-align: center;
        line-height: 45px;
        border-radius: 5px 0 0;
        margin-right: 10px;
    }

fieldset > div {
    clear: both;
    margin-bottom: 18px;
    overflow: hidden;
}

.required label:after {
    content: "*";
    color: #EA2E49;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    margin-left: 3px;
}

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

    .form-horizontal .form-group label + div {
        padding: 0px;
    }

select {
    margin-left: 0;
    border: 1px solid #f1f1f1;
    border-radius: 0px;
    box-shadow: none;
}

.col-left select {
    margin-top: 0px;
}

.input-group-btn button {
    padding: 9px 12px;
}

.ship-payment {
    margin-bottom: 0;
    display: table;
    width: 100%;
}

.checkout-content p {
    padding: 10px 0;
}

.checkout-content p, .checkout-content .radio {
    padding: 10px 0 0 0;
}


.col-left .checkout-content label {
    display: block;
    width: 100%;
    margin-bottom: 3px;
    text-align: left;
}

.col-left .login-box .radio {
    padding: 0;
    float: left;
    width: 33%;
}

    .col-left .login-box .radio label {
    }

    .col-left .login-box .radio:last-of-type label {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

.checkbox, .radio {
    margin-top: 0;
    margin-bottom: 0px;
}

.checkout-content textarea {
    width: 100% !important;
    margin-top: 15px;
    resize: none;
    height: 150px;
    box-shadow: none;
    margin-bottom: 5px;
    background: white;
    border-width: 1px;
    border-style: solid;
    border-color: #EEE;
    padding: 5px 10px;
    font-size: 13px;
    min-height: 35px;
    font-weight: 400;
}

    .checkout-content textarea:hover, .checkout-content textarea:active, .checkout-content textarea:focus {
        background: white;
    }

.confirm-section {
    margin-top: 20px;
}

    .confirm-section label {
        display: block;
        text-align: right;
    }

    .confirm-section .checkbox {
        padding-top: 4px;
        margin-bottom: 0px;
    }

    .confirm-section .radio {
        padding-top: 4px;
        margin-bottom: 0px;
    }

        .confirm-section .radio label {
            padding: 0;
        }

    .confirm-section a {
        color: var(--primary);
    }



.confirm-order {
    margin-top: 12px;
    padding-top: 12px;
    text-align: left;
}

.input-group-btn {
    font-size: 14px;
    display: table-cell;
    vertical-align: middle;
}

.checkout-cart .input-group-btn {
    display: inline-block;
}

.input-group {
    display: table;
    position: relative;
}

.quantity input[type='text'] {
    width: 40px;
    text-align: center;
}

.input-group .form-control {
    float: left;
    display: table-cell;
}

.checkout-cart td.quantity input[type='text'] {
    margin-right: 4px;
    border-radius: 2px;
}

.checkout-cart td.quantity .input-group input {
    position: relative;
    top: 3px;
}

.checkout-cart td.quantity .input-group input {
    top: 0;
}

.checkout-cart .buttons .pull-right input {
    border: 0px;
    box-shadow: none;
    border-radius: 0px;
}

.buttons {
    width: 100%;
    height: 60px;
}

.checkout-product {
    border: 0px;
}

    .checkout-product table {
        width: 100%;
        border-spacing: 0;
        border: 0px;
    }

        .checkout-product table tfoot {
            border-top: 1px solid #f1f1f1;
            margin-top: 10px;
        }

            .checkout-product table tfoot td {
                padding: 15px 0 0;
                text-transform: uppercase;
                font-weight: bold;
            }

.table-hover > tbody > tr:hover {
    background: transparent;
}

.checkout-product th {
    border: 0px;
}

.checkout-product tbody td {
    border-bottom: 1px solid;
    border-color: #f4f4f4;
}

.checkout-product tbody td {
    border-color: rgb(244, 244, 244);
}

.checkout-product .price, .checkout-product .total {
    text-align: right;
}

.checkout-cart td {
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
}

    .checkout-cart td.quantity {
        text-align: center;
    }

.checkout-cart tbody tr:first-of-type td {
    border: 0px;
}

.checkout-cart .quantity span.input-group-btn span {
    cursor: pointer;
}

    .checkout-cart .quantity span.input-group-btn span.btn-update {
        display: block;
    }

    .checkout-cart .quantity span.input-group-btn span i.fa {
        font-size: 18px;
    }

.img-thumbnail {
    max-width: 100%;
    height: auto;
    border: 0px;
    padding: 0;
}

.image .img-thumbnail {
    display: block;
}

.checkout-cart td.image img {
    margin-left: 10px;
    max-width: 100%;
    height: auto;
}

.checkout-cart td.quantity .input-group {
    display: inline-block;
    width: auto;
}

.table-responsive .table thead > * {
    font-weight: normal;
}

.required label:before {
    display: none;
}

.checkout-cart .box-inner .buttons {
    display: none !important;
}

/*RTL*/
.rtl {
    direction: rtl;
}

    .rtl .col-right {
        padding-left: 0px;
        padding-right: 15px;
    }

    .rtl .col-left .checkout-content label {
        text-align: right;
    }

    .rtl .customer-group div.radio label {
        padding-right: 20px;
        padding-left: 0px;
    }

    .rtl .required label:before {
        content: "*";
        color: #EA2E49;
        font-weight: bold;
        font-size: 16px;
        position: relative;
        margin-left: 3px;
        display: block;
    }

    .rtl .required label:after {
        display: none;
    }

    .rtl .input-group .form-control {
        float: right;
    }

@media (min-width: 1024px) {

    section.section-left .form-horizontal .form-group label,
    .form-horizontal .form-group label {
        width: 35%;
        min-height: 33px;
        float: left;
        padding-top: 5px;
        padding-left: 0px;
    }

    .rtl section.section-left .form-horizontal .form-group label,
    .rtl .form-horizontal .form-group label {
        float: right;
    }

    section.section-left .form-horizontal .form-group label + input,
    .form-horizontal .form-group label + div {
        width: 65%;
        float: right;
    }

    .rtl section.section-left .form-horizontal .form-group label + input,
    .rtl .form-horizontal .form-group label + div {
        float: left;
    }
}

@media (max-width: 1199px) {
    .checkout-cart .quantity span.input-group-btn span.btn-update {
        display: inline-block;
    }
}

@media (max-width: 991px) {
    .checkout-cart td.quantity .input-group input {
        width: 40px;
        margin: 0 auto;
        float: none;
        margin-bottom: 5px;
    }

    .input-firstname, .input-lastname {
        width: 100% !important;
    }

    .checkout-cart .quantity span.input-group-btn span.btn-update {
        display: inline-block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .col-left .login-box .radio {
        width: 100%;
    }

    .checkout-cart .quantity span.input-group-btn span.btn-update {
        display: inline-block;
    }

    .checkout-cart .input-group-btn {
        display: table-cell;
    }
}

@media (max-width: 767px) {

    .col-right {
        padding-left: 0px;
    }

    .checkout-cart td.image img {
        margin-left: 0px;
    }

    .input-group-btn {
        padding-top: 0px;
    }

    .col-left .login-box .radio {
        width: 100%;
    }

    .secondary-title {
        font-size: 12px;
        font-weight: normal;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .checkout-product .product-name {
        display: block;
    }

    .checkout-cart .input-group-btn {
        display: table-cell;
    }
}

.bottom-buttons {
    margin-bottom: 50px;
    margin-top: 20px;
}

.checkout-shipping-options {
    border: 1px solid #d1d2d2;
    border-radius: 20px;
    height: 40px;
    width: 100%;
    padding: 1px;
    background-color: white;
}

.checkout-section {
}

    .checkout-section h2 {
        font-size: 12px;
        font-weight: normal;
        margin-top: 30px;
    }

    .checkout-section div[data-dt] {
        height: 36px;
        width: 50%;
        cursor: pointer;
        float: left;
        padding: 8px 15px;
        text-align: center;
        line-height: 22px;
    }

        .checkout-section div[data-dt].selected-dt {
            background: var(--primary);
            color: white;
            border-radius: 18px;
        }

    .checkout-section textarea {
        resize:none !important;
    }

.voucher-box {
    display: flex;
}

#button-voucher {
    width: 90px;
}

#input-voucher {
    flex-grow: 1;
}